﻿@font-face {
	font-family: 'Roboto Condensed';
	src: url('/fonts/v1.x/v1.0/roboto/robotocondensed-regular-webfont.eot');
	src: url('/fonts/v1.x/v1.0/roboto/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/v1.x/v1.0/roboto/robotocondensed-regular-webfont.woff') format('woff'), url('/fonts/v1.x/v1.0/roboto/robotocondensed-regular-webfont.ttf') format('truetype'), url('/fonts/v1.x/v1.0/roboto/robotocondensed-regular-webfont.svg#robotocondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('/fonts/v1.x/v1.0/roboto/robotocondensed-bold-webfont.eot');
	src: url('/fonts/v1.x/v1.0/roboto/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/v1.x/v1.0/roboto/robotocondensed-bold-webfont.woff') format('woff'), url('/fonts/v1.x/v1.0/roboto/robotocondensed-bold-webfont.ttf') format('truetype'), url('/fonts/v1.x/v1.0/roboto/robotocondensed-bold-webfont.svg#robotocondensedbold') format('svg');
	font-weight: bold;
	font-style: normal;
}
/*************************************************/
/***           añadir a comunes                ***/
/*************************************************/
.envoltorio_include_superior .c_agr{display:block;}
.c_agr{max-width:980px;margin:0 auto;}
.c_agr .interior{box-sizing:border-box;background:#ebebeb;}
.c_agr ul{list-style:none;}
.c_agr ul li{float:left;}
.enlace_agr{float:left;}
.boton_agr {border: medium none; cursor: pointer;font-size: inherit; margin: 0; padding: 0;}
.boton_agr{background: rgba(0, 0, 0, 0) url("/iconos/resultados/2015/deportivos/futbol/generico/menu.svg") no-repeat scroll center center; display: none; height: 48px; position: absolute; right: 15px; text-indent: -9999px; top: 30px; width: 48px;}



.boton_agr::-moz-focus-inner{border: 0;padding: 0;}
.menu_agr{clear:both;}

.contenedor_barras{display:none;}
.contenido_principal{margin-top:0;}
#portadilla_seccion_automatica .c_agr{padding-bottom:0;}
#fotografia .c_agr{padding-bottom:0;}

/* V. Móvil*/
#contenedor .cabecera_seccion{display:none;}
#contenedor .c_agr{padding-bottom:0;}
#contenedor .boton_agr{display:block;}
#contenedor .boton_agr:hover{ cursor:pointer;}
#contenedor .menu_agr{display:none;box-sizing:border-box;}
#contenedor .interior_desplegada .menu_agr{display:block;}
.nombre_etiqueta{display:none;}
.logo_y_seccion .seccion, .header .seccion{display:none;}

/*************************************************/
/***           Clases genericas futbol         ***/
/*************************************************/
.cab_futbol { max-width:980px; width: 100%;}
.cab_futbol .interior{ background:url(/iconos/resultados/2015/deportivos/futbol/generico/cabeceras.jpg) center top no-repeat #FFF; padding:0; text-align:center; position:relative;}
.cab_futbol a{ color:#FFF;}
.cab_futbol a:hover{ opacity:0.7}
.cab_futbol .enlace_agr{ text-transform:uppercase; text-align:center; margin:0 auto; font-size:36px; line-height:103px; float:none; font-family:'Majerit Headline Regular', Georgia, serif;}
.cab_futbol .menu_agr{}
.cab_futbol .menu_agr ul{}
.cab_futbol .menu_agr ul li{ font-family: 'Roboto Condensed', sans-serif; font-weight:bold; text-transform:uppercase; font-size:13px; background: url(/iconos/resultados/2015/deportivos/futbol/generico/separador-items.png) left 14px no-repeat;}
.cab_futbol .menu_agr ul li:first-child{ background:none;}
.cab_futbol .menu_agr ul li a{ padding:0 15px; line-height:37px;}
.cab_futbol .menu_agr ul li.active a{ background:#DDECDE;color:#59A35C; border-radius: 5px;padding: 2px 15px;}
.cab_futbol .menu_agr ul .submenu_agr{ position:relative;}
.cab_futbol .menu_agr ul .submenu_agr > a { background: url(/iconos/resultados/2015/deportivos/futbol/generico/desplegable.png) right 7px no-repeat; margin-right:15px;}
.cab_futbol .menu_agr ul .submenu_agr:hover > a { opacity:0.7 }
.cab_futbol .menu_agr ul .submenu_agr ul{ display:none;}
.cab_futbol .menu_agr ul .submenu_agr:hover ul{ display:block;z-index:9999;}
.cab_futbol .menu_agr ul .submenu_agr ul{ position:absolute; top:37px; left:0; float: left; background:#FFF; width:auto}
.cab_futbol .menu_agr ul .submenu_agr ul li{ border-bottom:1px solid #FFF; padding:0; width:100%; display:inline-block; background:none; text-align:left;}
.cab_futbol .menu_agr ul .submenu_agr ul li a{ display:inline-block; width:100%; padding:0; text-indent:15px;  border:none; color:#59A35C; background:#EBEBEB;} 
.cab_futbol .menu_agr ul .submenu_agr ul li a:hover{ background:#DDECDE;}
.cab_futbol .rrss{ position:absolute; top:35px; right:15px;}
.cab_futbol .rrss ul{ margin:0; padding:0;}
.cab_futbol .rrss ul li{ float:left; margin:0px; list-style:none;}
.cab_futbol .rrss ul li a{width:32px; height:32px; display:block; text-indent:-9999em; opacity:0.8}
.cab_futbol .rrss ul li a:hover{ opacity:1}
.cab_futbol .rrss ul li a.facebook{ background:url(/iconos/resultados/2015/deportivos/futbol/generico/sprite.png) 0 0 no-repeat;}
.cab_futbol .rrss ul li a.twitter{ background:url(/iconos/resultados/2015/deportivos/futbol/generico/sprite.png) -33px 0 no-repeat;}
.cab_futbol .rrss ul li a.googlemas1{ background:url(/iconos/resultados/2015/deportivos/futbol/generico/sprite.png) -66px 0 no-repeat;}

/* menu por defecto (20 equipos) */
.menu-equipos{max-width: 980px; margin: 0 auto; width: 100%;}
.menu-equipos ul{ list-style:none; margin: 0 0 0 15px}
.menu-equipos ul li{float:left; padding:0 6px 0 6px; margin-top:2px;}
.menu-equipos .nav{ display:block; padding:4px 0px;  margin:0; border-bottom:1px dotted #238CB2}
.menu-equipos .nav a{ padding:4px 4px 2px 4px; margin:0;display:block;}
.menu-equipos .nav a img { width:29px; height:36px;}
/* liga adelante (22 equipos) */
.menu-equipos.segunda ul li{padding: 0 3px 0 4px;}

/**********   Especificaciones Noticia ****************/
#noticia .cab_futbol { margin-bottom:10px;}
#noticia .interior{ position:relative;}
#noticia .boton_agr:hover{ cursor:pointer;}
#noticia .menu_agr{display:none;box-sizing:border-box; width:100%;}
#noticia .interior_desplegada .menu_agr{display:block;}
#noticia .cab_futbol{ max-width:980px; width:100%; }
#noticia .boton_agr { display: block; background: transparent url("/iconos/resultados/2015/deportivos/futbol/generico/bt_menu.png") no-repeat scroll center; width: 50px; height: 50px; position: absolute; top: 10px; left: 10px;}
#noticia .cab_futbol .enlace_agr{ font-size:24px; line-height:70px; }
#noticia .menu_agr{ background:#488F43; position:absolute; top:70px; z-index:9999;}
#noticia .rrss{top:20px; right:15px;}
#noticia  .menu-equipos{ display:none;}

/**********   Especificaciones Móvil ****************/
#contenedor.interior{ position:relative;}
#contenedor .cab_futbol{ max-width:980px; width:100%; }
#contenedor .boton_agr { display: block; background: transparent url("/iconos/resultados/2015/deportivos/futbol/generico/bt_menu.png") no-repeat scroll center; width: 50px; height: 50px; position: absolute; top: 10px; right: 10px;}
#contenedor .cab_futbol .enlace_agr{ text-indent:15px; text-align:left; float:left; font-size:24px; line-height:70px; }
#contenedor .cab_futbol .rrss{ display:none;}
#contenedor .menu_agr{ background:#DDECDE; position:absolute; width:100%; top:70px; z-index:9999;}
#contenedor .cab_futbol .menu_agr ul li{font-size:15px; background:none; float:none; border-bottom:1px solid #FFF; text-align:left;} 
#contenedor .cab_futbol .menu_agr ul li a { background:none; text-align:left; color:#59A35C; display:block; width:100%; padding:0; text-indent:15px; line-height: 48px;}
#contenedor .cab_futbol .menu_agr ul li a:hover{ background:#EEE;}
#contenedor .cab_futbol .menu_agr ul .submenu_agr { display:none;}
#contenedor .menu-equipos{ display:none;}

/**********   Especificaciones Competiciones ****************/
.competicion_champions .interior{ background-position:center -150px;}
.competicion_champions .menu_agr ul .submenu_agr ul li a{color:#58779C;} 
.competicion_champions .menu_agr ul .submenu_agr ul li a:hover{ background:#D9E1F1;}
.competicion_champions .menu_agr ul li.active a{ background:#D9E1F1; color:#58779C;}
#contenedor .competicion_champions .menu_agr{ background:#D9E1F1;}
#contenedor .competicion_champions .menu_agr ul li a { color:#58779C;}
#noticia .competicion_champions .menu_agr{ background:#335695;}

.competicion_europa-league .interior{ background-position:center -300px;}
.competicion_europa-league .menu_agr ul .submenu_agr ul li a{color:#A5232C;} 
.competicion_europa-league .menu_agr ul .submenu_agr ul li a:hover{ background:#FEF3F5;}
.competicion_europa-league .menu_agr ul li.active a{ background:#FEF3F5; color:#A5232C;}
#contenedor .competicion_europa-league .menu_agr{ background:#FEF3F5;}
#contenedor .competicion_europa-league .menu_agr ul li a { color:#A5232C;}
#noticia .competicion_europa-league .menu_agr{ background:#9B1617;}

.competicion_primera .interior{ background-position:center -450px;}
.competicion_primera .menu_agr ul .submenu_agr ul li a{color:#51A0BB;} 
.competicion_primera .menu_agr ul .submenu_agr ul li a:hover{ background:#D9E1F1;}
.competicion_primera .menu_agr ul li.active a{ background:#D9E1F1; color:#51A0BB;}
#contenedor .competicion_primera .menu_agr{ background:#D9E1F1;}
#contenedor .competicion_primera .menu_agr ul li a { color:#51A0BB;}
#noticia .competicion_primera .menu_agr{ background:#238CB2;}

.competicion_segunda .interior{ background-position:center -600px;}
.competicion_segunda .menu_agr ul .submenu_agr ul li a{color:#38A9D2;} 
.competicion_segunda .menu_agr ul .submenu_agr ul li a:hover{ background:#D9E1F1;}
.competicion_segunda .menu_agr ul li.active a{ background:#D9E1F1; color:#38A9D2;}
#contenedor .competicion_segunda .menu_agr{ background:#D9E1F1;}
#contenedor .competicion_segunda .menu_agr ul li a { color:#38A9D2;}
#noticia .competicion_segunda .menu_agr{ background:#31A5D2;}

.competicion_copa-del-rey .interior{ background-position:center -750px;}
.competicion_copa-del-rey .menu_agr ul .submenu_agr ul li a{color:#C2183D;} 
.competicion_copa-del-rey .menu_agr ul .submenu_agr ul li a:hover{ background:#FEF3F5;}
.competicion_copa-del-rey .menu_agr ul li.active a{ background:#FEF3F5; color:#C2183D;}
#contenedor .competicion_copa-del-rey .menu_agr{ background:#FEF3F5;}
#contenedor .competicion_copa-del-rey .menu_agr ul li a { color:#C2183D;}
#noticia .competicion_copa-del-rey .menu_agr{ background:#BC183B;}


.competicion_mundial .interior{ background-position:center -900px;}
.competicion_mundial .menu_agr ul .submenu_agr ul li a{color:#E2AA00;} 
.competicion_mundial .menu_agr ul .submenu_agr ul li a:hover{ background:#f0d480;}
.competicion_mundial .menu_agr ul li.active a{ background:#E2AA00; color:#E2AA00;}
#contenedor .competicion_mundial .menu_agr{ background:#E2AA00;}
#contenedor .competicion_mundial .menu_agr ul li a { color:#E2AA00;}
#noticia .competicion_mundial .menu_agr{ background:#BC183B;}


@media (max-width:999px){
	#sin_columnas .cab_futbol #boton_agr{display:block;}
	#sin_columnas .cab_futbol .enlace_agr{padding-left: 13px; float: left;}
	#sin_columnas .cab_futbol .rrss {display: none;}
	#sin_columnas .cab_futbol .menu_agr{ display: none; position: absolute; top: 103px; width: 100%; left: 0; z-index: 100; border-top: 4px solid #488f43;}
	#sin_columnas .cab_futbol .menu_agr ul li{ background: #f0f0f0; float: none; border-bottom: 1px solid #ccc;}
	#sin_columnas .cab_futbol .menu_agr ul li:first-child {background: #f0f0f0;}
	#sin_columnas .cab_futbol .menu_agr ul li a{color: #000;display:block;padding:0;line-height:48px;}
	#sin_columnas .cab_futbol .menu_agr ul li a:hover{color: #59a35c;}	
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr > a { background: rgba(0, 0, 0, 0) url("/iconos/resultados/2015/deportivos/futbol/generico/desplegable_negro.png") no-repeat scroll right center; height: 100%;}
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul{float: none; position: relative; top: 0;}
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul li {border-bottom: 1px solid #ccc; text-align: center;}
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul li:first-child{border-top: 1px solid #999;}
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul li:last-child{border-bottom: none;}
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul li a{color: #6a6a6a; background: #e6e6e6;}
	#sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul li a:hover{color: #59a35c;}
	

	/**********   Especificaciones Competiciones ****************/
	.competicion_primera .menu_agr ul li a:hover { color:#51A0BB; opacity: 1}
	.competicion_primera .menu_agr ul .submenu_agr ul li a:hover{color: #51A0BB; opacity: 1}

	.competicion_champions .menu_agr ul li a:hover { color:#58779c; opacity: 1}
	.competicion_champions .menu_agr ul .submenu_agr ul li a:hover{color: #58779c; opacity: 1 }

}

@media (max-width:599px){		
	#sin_columnas .cab_futbol .enlace_agr {font-size: 22px}
}

@media (max-width:400px){		
	#sin_columnas .cab_futbol .enlace_agr {font-size: 18px}
}

